local lang					= {}
lang.id						= 'ru'
lang.slegendtitle			= 'MediaSearch'
lang.filtertitle			= 'MediaSearch'
lang.olegendtitle			= 'Настройки для'
lang.gototitle				= 'Перейти на сайт'
lang.stringtitle			= 'Введите название фильма'
lang.findtitle_1			= 'Найти'
lang.findtitle_2			= 'Список'
lang.blanktitle				= 'Без названия'
lang.linktitle				= 'Фильм'
lang.prevtitle				= 'Назад'
lang.nexttitle				= 'Вперёд'
lang.prevpagetitle			= 'Предыдущие'
lang.nextpagetitle			= 'Следующие'
lang.addtomediatitle		= 'Добавить в Видеотеку'
lang.getinfotitle			= 'Информация с Кинопоиска'
lang.logintitle				= 'Введите пароль для доступа к поиску в 18+'
lang.loginlabel				= 'Пароль:'
lang.oktitle				= 'OK'
lang.canceltitle			= 'ОТМЕНА'
lang.yearlabel				= 'Год:'
lang.countrylabel			= 'Страна:'
lang.directorlabel			= 'Режиссёр(ы):'
lang.genrelabel				= 'Жанр:'
lang.durationlabel			= 'Продолжительность:'
lang.sizelabel				= 'Размер:'
lang.seedlabel				= 'Раздают:'
lang.voicelabel				= 'Озвучивание:'
lang.qualitylabel			= 'Качество:'
lang.actorlabel				= 'В ролях:'
lang.ratinglabel			= 'Рейтинг:'
lang.agelabel				= 'Возраст:'
lang.heightlabel			= 'Высота окна:'
lang.widthlabel				= 'Ширина окна:'
lang.widthstringlabel		= 'Ширина cтроки поиска:'
lang.savetitle				= 'Сохранить'
lang.sitehint				= 'Список сайтов'
lang.stringhint				= 'Строка поиска'
lang.categoryhint			= 'Список категорий'
lang.titlehint				= 'Список фильмов'
----------------------------------------------------------------------------------------------------
lang.notice					= { [0] = { id = 'Платно', title = 'Платный просмотр', image = 'Images/dollar.png' },
								[1] = { id = 'Бесплатно', title = 'Бесплатно для просмотра', image = 'Images/galochka.png' },
								[2] = { id = 'Эротика', title = 'Содержит эротические сцены', image = 'Images/erotic.png' },
								[3] = { id = 'Недоступно', title = 'Недоступно для просмотра', image = 'Images/cross.png' },
								[4] = { id = 'Неизвестно', title = 'Нет информации о доступности', image = 'Images/unknown.png' },
							  }
----------------------------------------------------------------------------------------------------
lang.message				= { [0] = '', 
								[1] = 'Не удалось создать сессию.',
								[2] = 'Не удалось получить страницу.',
								[3] = 'Не удалось залогиниться.',
								[4] = 'Ничего не найдено.',
								[5] = 'Не удалось получить дополнительную информацию.',
							  }
----------------------------------------------------------------------------------------------------
lang.rutorcategory 			= { [0]  = { id = 0,  title = 'Все категории' },
								[1]  = { id = 1,  title = 'Зарубежные фильмы' },
								[2]  = { id = 5,  title = 'Наши фильмы' },
								[3]  = { id = 12, title = 'Научно-популярные фильмы' },
								[4]  = { id = 4,  title = 'Сериалы' },
								[5]  = { id = 6,  title = 'Телевизор' },
								[6]  = { id = 7,  title = 'Мультипликация' },
								[7]  = { id = 10, title = 'Аниме' },
							  }
----------------------------------------------------------------------------------------------------
lang.rutrackercategory		= { [0]  = { id = 0, title = 'Все категории' },
								[1]  = { id = 7,  title = 'Зарубежное кино' },
								[2]  = { id = 22,  title = 'Наше кино' },
								[3]  = { id = 124, title = 'Арт-хаус и авторское кино' },
								[4]  = { id = 511,  title = 'Театр' },
								[5]  = { id = 93,  title = 'DVD Video' },
								[6]  = { id = 2198,  title = 'HD Video' },
								[7]  = { id = 4, title = 'Мультфильмы' },
								[8]  = { id = 921, title = 'Мультсериалы' },
								[9]  = { id = 33, title = 'Аниме' },
								[10] = { id = 46, title = 'Документальные фильмы и телепередачи' },
								[11] = { id = 24, title = 'Развлекат. телепередачи и шоу, приколы и юмор' },
								[12] = { id = 255, title = 'Спортивные турниры, фильмы и передачи' },
								[13] = { id = 1608, title = 'Футбол' },
								[14] = { id = 2004, title = 'Баскетбол' },
								[15] = { id = 2009, title = 'Хоккей' },
								[16] = { id = 9, title = 'Русские сериалы' },
								[17] = { id = 189, title = 'Зарубежные сериалы' },
								[18] = { id = 2366, title = 'Зарубежные сериалы (HD Video)' },
							  }
----------------------------------------------------------------------------------------------------
return lang